@charset "iso-8859-1";
/* CSS Document */

body{
	background-image:url(../images/fundo.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	margin:0;
	padding:0;
	background-attachment:fixed;
}

*{outline:none;}

.top{
	background:url(../images/top.png);
	width:100%;
	height:123px;
	background-repeat:no-repeat;
	background-position:center top;
	position:absolute;
	z-index:100;
}

.banner_base{
	background:url(../images/banner_base.png);
	width:895px;
	height:367px;
	background-position:center top;
	background-repeat:no-repeat;
	position:relative;
	margin:auto;
	top:114px;
	z-index:1;
}

.content_base{
	background:url(../images/content_base.png);
	width:895px;
	height:554px;
	background-position:center top;
	background-repeat:no-repeat;
	margin:auto;
	position:relative;
	top: 140px;
}

.title1{
	font-family:"Trajan Pro", "Century Gothic", Arial, Helvetica, sans-serif;
	font-size:23px;
	color:#313131;
	text-transform:uppercase;
}

.title2{
	font-family:"Trajan Pro", "Century Gothic", Arial, Helvetica, sans-serif;
	font-size:23px;
	color:#2975f2;
	text-transform:uppercase;
}

.txt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
}

.txt_b{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#2975f2;
}

.txt_b2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	color:#2975f2;
}

.footer{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
}

.footer a:link, .footer a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
		font-weight:bold;
	color:#fff;
	text-decoration:none;
}

.footer a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#2975f2;
	text-decoration:none;
}

/* MENU //////////////////////////////////////////////////////////////////////////////////*/

    #menu ul {
    padding:0px;
    margin:0px;
    list-style:none;
    }
	
	#menu ul li { display: inline; }
	
	#menu ul li a {
    padding: 2px 10px;
    display: inline-block;
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	font-size:16px;
	text-transform:uppercase;
   
    /* visual do link */
    color:#103fd8;
    text-decoration: none;
    }
	
	#menu ul li a:hover {
    color: #333;
    }
	
	.email a:link, .email a:visited{
		font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333333;
	text-decoration:none;
	}
	
	.email a:hover{
		font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#999999;
	text-decoration:none;
	}
	
/* /////////////////////////////////////////////////////////////////////////////////////*/